<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework5-Milan-holidays</title>
    <link rel="stylesheet" href="./styles/normalize.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header>
        <a class="logo" href="#">
            <div class="logo_img"></div>
            <div class="logo_text">
                <span class="logo_text_top">MILAN</span>
                <span class="logo_text_bottom">Holidays</span>
            </div>
        </a>

        <a class="contact" href="#">
            <span class="mail">tours@milanoholidays.com</span>
            <span class="number">+39 338 709 0880</span>
        </a>
    </header>

    <main class="main_content">
        <div class="main_content_items">
            <div>
                <img src="./assets/content/Shopping_Tours.png" alt="Shopping Tours">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Shopping Tours</span>
        </div>
        <div class="main_content_items">
            <div>
                <img src="./assets/content/Sightseeing_Tours.png" alt="Sightseeing_Tours">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Sightseeing Tours</span>
        </div><div class="main_content_items">
            <div>
                <img src="./assets/content/Food_Tours.png" alt="Food_Tours">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Food Tours</span>
        </div><div class="main_content_items">
            <div>
                <img src="./assets/content/Bars&Nightlife.png" alt="Bars&Nightlife">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Bars & Nightlife</span>
        </div><div class="main_content_items">
            <div>
                <img src="./assets/content/Art&Architecture.png" alt="Art&Architecture">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Art & Architecture</span>
        </div>
        <div class="main_content_items">
            <div>
                <img src="./assets/content/WalkingTours.png" alt="Walking_Tours">
                <div class="main_content_items_window">
                    <div class="window_info">
                        <span class="window_info_from">from</span>
                        <span class="window_info_price">50€</span>
                    </div>
                    <span class="window_info_details">view details</span>
                </div>
            </div>
            <span>Walking Tours</span>
        </div>
    </main>

    <footer class="footer_info">
        <span class="footer_info_copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
    </footer>
</body>
</html>